<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Charlie</author>
    <version>2.5.0.0</version>
    <title>
        <en>John Deere 8R</en>
    </title>
    <description>
        <en>John Deere 8R By Charlie</en>
    </description>	
    <iconFilename>store_series8R.dds</iconFilename>
    <multiplayer supported="true"/>	
    <storeItems>
        <storeItem xmlFilename="series8R.xml"/>
        <storeItem xmlFilename="series8Rblack.xml"/>		
    </storeItems>
	
	<brands>
        <brand name="GOODYEAR" title="GoodYear" image="brand_GY.dds"/>
    </brands>

	<l10n>
		<text name="configuration_goodyear_tire"><en>Standard Tires</en></text>
		<text name="configuration_goodyear_weight"><en>Standard Tires weights</en></text>
		<text name="configuration_goodyear_wide"><en>Wide tires</en></text>
		<text name="configuration_goodyear_wide2"><en>Wide tires 2</en></text>		
		<text name="configuration_goodyear_wide_weight"><en>Wide tires weights</en></text>

        <text name="configuration_WorkLights">
            <en>Work Lights</en>
        </text>	
        <text name="configuration_NoLights">
            <en>No Lights</en>
        </text>
        <text name="configuration_Hella3003">
            <en>Hella 3003</en>
        </text>
        <text name="configuration_HellaCargo">
            <en>Hella Cargo</en>
        </text>	
        <text name="configuration_HellaLuminator">
			<en>Hella Luminator Led</en>
        </text>	
        <text name="configuration_Luminator">
            <en>Hella Luminator Compact Led</en>
        </text>	
        <text name="configuration_exhaust">
            <en>Exhaust</en>
        </text>
        <text name="configuration_pipe1">
            <en>Welded Chrome Exhaust</en>
        </text>	
        <text name="configuration_pipe2">
			<en>Chrome Exhaust</en>
        </text>	
		<text name="configuration_Windows">
			<en>Windows</en> 
		</text>		
		<text name="configuration_Clearglass">
			<en>Clearglass</en> 
		</text>
		<text name="configuration_LightTintedglass">
			<en>LightTintedglass</en> 
		</text>
		<text name="configuration_DarkTintedglass">
			<en>DarkTintedglass</en> 
		</text>			
	</l10n>		
	<multiplayer supported="true"/>	

	
</modDesc>
